RubyGems Navigation menu

activerecord-jdbcsqlite3-adapter 1.1.3

Install this gem to use SQLite3 with JRuby on Rails.

版本列表:

  1. 52.1 - September 13, 2018 java (6.0 KB)
  2. 52.0 - August 13, 2018 java (6.0 KB)
  3. 51.2 - September 13, 2018 java (6.0 KB)
  4. 51.1 - May 16, 2018 java (6.0 KB)
  5. 51.0 - November 16, 2017 (6.0 KB)
  6. 1.1.3 - July 26, 2011 (5.0 KB)
显示所有 (69 个版本)

Development 依赖关系 (2):

作者:

  • Nick Sieger, Ola Bini and JRuby contributors

所有者:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

84cfc39ab4e3da37b3f8f0ca2b53455dd8ade3faf1e72bbf5c49fc4c1a84f092

下载总次数 1,026,502

这个版本 11,134

Gemfile:
= Copy To Clipboard Copied

安装:
=

<span class="translation_missing" title="translation missing: zh-CN.rubygems.show.licenses_header">Licenses Header</span>s:

No Licenses

Required Ruby Version: None

相关链接: